Description

Mas Bin,

Tolong dibantu buatkan port baru untuk BKT, dan cleansing data karyawan saja. Data struktur, cost center, KPI, qualification, cost
element, job jangan di cleansing serta dibuatkan juga reporting service , jalanin service API1 , API2, API MOBILE, Ul dan
seperangkat lain nya.

Tolong back up (copy) dari port BKT yang di cloud.

Thanks

History

#1 - 04/20/2022 01:56 PM - Fiona Avangeline Jonathan

additional info: cut off backup port dev per jumat siang. Menunggu input data qualification selesai.

#2 - 04/20/2022 01:59 PM - Kezia Pawitra Yulianti
- Due date set to 04/25/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

Dear All,

minta tolong bantuannya yaa.

Sementara ini tim project masih input2 data di port development cloud BKT sampai Jumat pagi.

Minta tolong cut off backup nya per Jumat siang aja supaya mastiin data sudah keinput semua di dev buat di backup.

Nanti tinggal di port prod yg baru yg dilakukan cleansing sesuai notes Fiona diatas.

Pls jangan sampai ada yg ketinggalan yaa, make sure semua step by step nya dgn teliti.
Thanks

#3 - 04/25/2022 10:38 AM - Muhammad Bintar

update:
database Kalteng Prod di cloud sudah di cleansing untuk data PHRPA nya.

#4 - 05/11/2022 05:46 PM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to Fiona Avangeline Jonathan
